error-if-not-array

    2.0.0 • Public • Published

    errorIfNotArray(arg): void

    Triggers error "Input must be array" if arg is not array.

    Installation

    npm i error-if-not-array

    Loading

    import { errorIfNotArray } from 'error-if-not-array';

    Install

    npm i error-if-not-array

    DownloadsWeekly Downloads

    26

    Version

    2.0.0

    License

    MIT

    Unpacked Size

    2.13 kB

    Total Files

    4

    Last publish

    Collaborators

    • writetome51